/* MODX overrides */

#bbox-root ul li::before {
  display:none;
}
#bbox-root ul li {
  list-style: outside disc;
}

.dh__item label {
  margin-bottom:0;
}

.dh {
  box-sizing: border-box;
  margin-bottom:0;
  display: flex;
  flex-direction: column;
}

.dh *, 
.dh *:before, 
.dh *:after {
  box-sizing: inherit;
}

.dh-recurring {
  margin-left:0;
  margin-right:0;
}


.dh__item {
  justify-content: center;
  list-style-type: none;
  padding-left: 0;
  position: relative;
  opacity:0;
  width: 100%;
  margin-bottom:1em;
}
.dh__item.dh--visible {
  opacity:1;
  transition: opacity 650ms ease-in;
  position:relative;
  left:inherit;
}
.dh__item.dh--invisible {
  left:-10000px;
  opacity:0;
  position: absolute;
  transition: opacity 550ms ease-in;
}
.dh__item_other {
  opacity: 1;
  min-width:160px;
}

.dh__item > label {
  bottom:0;
  display: block;
  left:0;
  position: absolute;
  right:0;
  top:0;
  opacity:0;
  z-index: 1;
  cursor:pointer;
}

.dh__input {
  position: absolute;
  z-index:-1;
}

/*.dh__selected {
  background-color: #fff;
  bottom:0;
  left:0;
  position: absolute;
  right:0;
  top:0;
  z-index:-1;
}*/
.dh__other {
  position: relative;
  border:3px solid #777;
}
.dh__desc, .dh__other {
    background-color: #f6faff;
    display: flex;
    flex-direction: column;
    padding: 0 15px 0 ;
    width: 100%;
}

.dh__desc h2 {
  background-color: #ffffff;
  border:3px solid #777;
  display:block;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom:0;
  padding:12px;
  text-align: center;
  font-family:Roboto,sans-serif;
  font-size:24px;
  font-weight:700;
  color:#777;
}

.dh__other label {
  background-color: #ffffff;
  border-color: #777;
  color:#777;
  font-family:Roboto,sans-serif;
  font-size:24px;
  font-weight:700;
  display:block;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom:0;
  padding:10px;
  text-align: center;
  text-transform:uppercase;
}
.dh__other label:focus {
  position: absolute;
  padding:0;
  margin:0;
  font-size:12px;
  top:-12px;
}

.dh__other input[type='number'],
.dh__other input[type='text'] {
  width:100%;
  border:none;
  font-size:24px;
  opacity:0;
  position: relative;
  display:block;
  padding-left: 1.2em;
  text-align: left;
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  height:auto;
  z-index:-1;
  transition: all 0.2s ease-out;
}
.dh__other input[type='number']{
  padding-top:0;
  padding-bottom:0;
  line-height: 50px;
}
.dh__other input[type='text']{
  background-color: #f15b22;
  color:#fff;
}
.dh__other p {
  font-size: 11px;
  line-height:1;
  margin-bottom:10px;
}
.dh__currency {
  position: relative;
}
.dh__currency::before {
    position: absolute;
    display: block;
    z-index: 2;
    content: '$';
    top: 50%;
    transform: translateY(-50%);
    left: 0.25em;
    opacity: 0.2;
    font-family:"proxima-nova", Arial, sans-serif;
}


/* "checked" styles */
.dh__input:checked ~ .dh__desc {
  background-color:#fcb300;
}

.dh__input:checked ~ .dh__other > input {
  background-color: #f15b22;
  color:#fff;
}
.dh__input:checked ~ .dh__desc h2 {
  background-color:#f15b22;
  border-color:#f15b22;
  color:#fff;
}
.dh__input:checked ~ .dh__other {
  border-color: #f15b22;
}

.dh__input:checked ~ .dh__other label {
  background-color:#f15b22;
  color:#e9f0f8;
}
.dh__input:checked ~ .dh__other label:before {
    display: block;
    content: "$";
    color: #fff;
    z-index: 2;
    position: absolute;
}
.dh__input:checked ~ .dh__other input[type='number'], 
.dh__input:checked ~ .dh__other input[type='text'] {
  opacity:1;
  z-index: 1;
}

.dh__input:checked ~ .dh__other .dh__currency::before {
    opacity: 1;
}


/* hover states */

.dh__input:hover ~ .dh__desc h2 {
  background-color:#fff;
  border-color:#f15b22;
  color:#f15b22;
}
.dh__input:checked:hover ~ .dh__desc h2 {
  background-color:#f15b22;
  border-color:#f15b22;
  color:#fff;
}
.dh__input:hover ~ .dh__other {
    border-color: #f15b22;
}
  
.dh__input:hover ~ .dh__other > label {
    border-color: #f15b22;
    color: #f15b22;
}

/* END hover states */


@media (min-width:750px ) {
  .dh {
    flex-direction: row;
    justify-content: space-between;
  }
  .dh__item {
    margin-bottom:1em;
    padding-left:1%;
    width: 20%;
  }
}

.dh__disclaimer {
  font-size: 14px;
  text-align: center;
  margin:5px 15px;
}
.dh__impact {
  margin-top:16px;
}

/* go = Gift occurrence */

ul.go:last-child {
  margin-bottom:0; /* Override OI.weaver.min.css - line 366 */
}

.go {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
}
.go__label {
  color: #666;
  font-size: 22px;
  margin:0;
  text-align: center;
}

.go *, 
.go *:before, 
.go *:after {
  box-sizing: inherit;
}
.go__item:before,.dh__item:before {
  content:'';
}
.go__item {
    list-style-type: none;
    margin-left: 0;
    position: relative;
    padding-left:0;
    padding-right:0;
    max-width:200px;
}

.go__item > label {
    cursor: pointer;
  border:3px solid #f15b22;
  background-color: #fff;
  font-family:"proxima-nova", Arial, sans-serif;
  font-size:24px;
  font-weight:700;
  color:#f15b22;
  display: block;
  text-align: center;
  padding:0.5em 1em;
  text-transform: uppercase;
  transition: all 0.2s ease-out;
  min-width: 175px;
}
.go__item:first-child  > label{
  /*border-radius: 100px 0 0 100px;*/
}

.go__item:last-child > label {
  /*border-radius: 0 100px 100px 0;*/
}
.go__input:checked ~ label:after {
  content:" ";
  background-color:#f15b22;
  border-radius: 100px ;
  width:1em;
}

/* "checked" styles */
.go__input:checked ~ label {
  background-color:#f15b22;
  color: #fff;
}
.go__input {
  position: absolute;
  z-index:-1;
}


/* Blackbaud OLX styles */
/*.BBFormSectionRecurrenceInfo,*/
.BBDFormSectionGiftInfo {
  display:none;
  /*opacity:0.5;*/
}

/* toggle classes */
.hidden {
  display:none;
  opacity:0;
  transition: all 1s ease-out;
}

.show {
  display:block;
  opacity:1;
  transition: all 1s ease-out;
}

#bboxdonation_recurrence_chkMonthlyGift,
#bboxdonation_recurrence_lblRecurringGift,
#bboxdonation_recurrence_ddFrequency {
  display:none;
}

/* START "Responsivesque" styles */


@media only screen and (max-width: 880px){ 
  #bbox-root {
    margin:0 auto;
    max-width:600px;
  }
}

#bboxdonation_divForm .BBFormSection {
  margin:0 auto;
}


/* Sorry for the sucky ID inheritance weighting */
@media only screen and (min-width: 880px){
 /* #bboxdonation_divForm .BBDFormSectionPaymentInfo, 
  #bboxdonation_divForm .BBDFormSectionBillingInfo  {
    width:48%;
    padding:10px;
    display:inline-block;
    margin-right: 0;
    margin-left: 0;
    vertical-align: top;
  }
  #bboxdonation_divForm  .BBFormFieldLabel {
      width: 100%;
      text-align: left;
  }

  #DC_ValidOther {
    width: 50%;
    min-width: auto;
  }

  #bboxdonation_payment_lblSecCode {
    width: 100%;
    margin-left:0;
  }
  
  #DCCreditSecurityCode {
    margin-left: 0;
  }*/
}
/* END "Responsivesque" styles */
.f-primary {
  color: #f15b22;
}
.impact-heading {
  color: #000 ;
  width:100%;
  text-align: center;
}

.BBFormErrorBlock {
  width:100%;
  max-width: none!important; /* sorry had to overwrite a rule that uses an ID specific to the form */ 
  margin-top:50px;
}
/* Get ready for some of the  */
#mongo-form  .BBFormContainer .BBFormSubmitbutton {
  background-color:#f15b22!important;
  border-radius:0!important;
  box-shadow: inset 0 100px 0 0 #f15b22!important;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: bold;
  font-family: "proxima-nova", Arial, sans-serif;
  -webkit-transition: box-shadow 0.6s ease-out 0s;
  transition: box-shadow 0.6s ease-out 0s;
  border: none;
  outline: none;
  min-width: 180px;
}

#mongo-form .BBFormSubmitbutton:hover {
    box-shadow: 0 0px 0 0 #ca066d inset!important;
}

#mongo-form .BBFormContainer input,
#mongo-form .BBFormContainer select,
#mongo-form .BBFormContainer textarea {
  border-radius: 0;
  box-shadow: none;
  height: 3.21428571em;
  border: solid 1px #8f8e8c;
  padding: .71425em;
  font-size: .875em;
  outline: none;
  -webkit-transition: border-color .2s;
  transition: border-color .2s;
  font-family: "proxima-nova", Arial, sans-serif;
  max-width:none;
}

#mongo-form .BBFormContainer input:focus,
#mongo-form .BBFormContainer select:focus,
#mongo-form .BBFormContainer textarea:focus {
  border-color: #555;
}





#mongo-form  #bboxdonation_billing_txtFirstName {
width:39%;
margin-right:0;
}
#mongo-form  #bboxdonation_billing_txtLastName {
width:39%;
margin-right:0;
}
#mongo-form  #bboxdonation_billing_ddTitle {
    max-width: none;
    width:19%;
    margin-right:0;
}

@media  (max-width: 480px){
  #mongo-form  #bboxdonation_billing_ddTitle ,
  #mongo-form  #bboxdonation_billing_txtFirstName ,
  #mongo-form  #bboxdonation_billing_txtLastName{
    width:100%;
  }
  #mongo-form .BBFieldExpiration .BBFormSelectList {
    width: 46%;
   }
}
#mongo-form .BBFormFieldLabel {
  color:#555;
  font-weight: bold;
  font-size:.875em;
  text-align: left;
  width:100%;
}

#mongo-form .BBCCreditType .BBFormFieldLabel {
  display:block;
}


/* Two fields - use flex */
/*#mongo-form .BBTwoFields {
  display:flex;
  justify-content: space-between;
}

#divName {
  display:flex;
  justify-content: space-between;
  flex-flow:wrap;
}
*/
#mongo-form .BBTwoFields .BBFormTextbox, 
#mongo-form .BBTwoFields .BBFormSelectList {
  width: 49.2%;
  max-width: none;
}
#mongo-form .BBTwoFields .BBFormTextbox:last-child, 
#mongo-form .BBTwoFields .BBFormSelectList:last-child {
  float:right;
}


/* label stuff */
#mongo-form .label--show {
 font-style: italic;
  font-size: 11px;
  font-weight: normal;
  left: 15px;
  line-height: 1;
  opacity: 1;
  position: absolute;
  top: 0;
  transition: all 0.2s ease-out;
}
#mongo-form .BBFormAddress .label--show {
  margin-top:-12px;
}
/* fix month inconsistent left position */
#mongo-form #bboxdonation_payment_lblMonth.label--show {
  left:7px;
}
#mongo-form .label--hide {
  opacity: 0;
  position:absolute;
  transition: all 0.2s ease-out;
  top:20px;
  left:0;
  z-index: -1;
}

#mongo-form  #bboxdonation_billing_lblFullName,
#mongo-form #bboxdonation_payment_lblExpiryLbl {
  display: none;
}

#mongo-form #bboxdonation_billing_billingAddress_lblAUStatePostCode,
#mongo-form #bboxdonation_billing_billingAddress_lblNZCityPostCode,
#mongo-form #bboxdonation_billing_billingAddress_lblUKCityCounty,
#mongo-form #bboxdonation_billing_billingAddress_lblStateZip{
  display: none;
}

#mongo-form  #bboxdonation_billing_lblLastName.label--show,
#mongo-form #bboxdonation_billing_lblFirstName.label--show {
  position: static;
}

 #mongo-form #bboxdonation_billing_billingAddress_lblNZPostCode.label--show,
 #mongo-form #bboxdonation_billing_billingAddress_lblAUPostCode.label--show,
 #mongo-form #bboxdonation_billing_billingAddress_lblZip.label--show{
  left:52%;
} 
#mongo-form #bboxdonation_payment_lblYear.label--show{
  left:50%;
}
@media (min-width: 481px){
  #divName {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }


  #mongo-form  #bboxdonation_billing_lblLastName.label--show{
    position: absolute;
    left:60%;
  }

  #mongo-form #bboxdonation_billing_lblFirstName.label--show {
    position: absolute;
    left:23%;
  }
}


#mongo-form .BBFormFieldContainer {
  margin-left:0;
  margin-right:0;
  padding-left:15px;
  padding-right:15px;
  padding-top: 12px;
  position:relative;
}

#mongo-form .BBFormFieldContainer.BBFormInlineError {
  flex-wrap: wrap;
  justify-content:space-around; 
  padding: 1em!important;
}

#mongo-form .BBFormInlineError .BBFormInlineErrorItem {
margin-left:0;
}
#mongo-form .BBTwoFields.BBFormInlineError .BBFormInlineErrorItem {
  width:50%;
}
#mongo-form .BBThreeFields.BBFormInlineError .BBFormInlineErrorItem{
  width:33%;
}

#mongo-form .BBFormFieldContainer  .BBFormFieldContainer {
  padding-left:0;
  padding-right:0;
  padding-top:0;
}

#mongo-form input[type="radio"],
#mongo-form input[type="checkbox"] {
  position: static;
  left:auto;
  height:auto;
  vertical-align: middle;
}
.BBCCreditType {
  width:100%;
}
/* helper class - needs to override everything */
.BBFormInlineError {
  width:100%!important;
}
#mongo-form  .BBFormAddress {
  display:flex;
  flex-direction: column;
}
#mongo-form  .BBFormAddress .BBFormFieldContainer {
  padding-top:0;
}

#mongo-form  .BBFormAddress .BBFormFieldContainer:first-child {
  order:1;
}
/* Two fields - use flex */
#mongo-form .BBTwoFields.BBFieldBillingStateZip > .BBFormFieldContainer {
  display:flex;
  justify-content: space-between;
}

#mongo-form .BBTwoFields .BBFormTextbox:last-child,
#mongo-form .BBTwoFields .BBFormSelectList:last-child {
margin-right:0;
}
#mongo-form .BBExpirationCSC {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
}


#mongo-form #DC_ValidOther {
  display:flex;
  justify-content: space-between;
  margin-left:0;
  margin-right:0;
  padding-right:0;
  width:70%;
} 
#mongo-form #DCCreditSecurityCode {
  margin-left:0;
  margin-right:0;
  padding-left:0;
  width:30%;
}
@media (min-width:601px ) {
  #mongo-form #DCCreditSecurityCode {
  padding-left:1.3%;
  }
}
 #mongo-form .BBFieldExpiration .BBFormSelectList {
  width: 49%;
 }
 #mongo-form .BBFormButtonRow > .BBFormFieldContainer {
  text-align: center;
 }

.BBFormSelectList {
  text-transform: capitalize;
}
.don-amt__val {
  color:#f15b22 ;
  font-size:2em;
}
#mongo-form #cscWhatsThis {
  position: absolute;
  top: 50%;
  transform: translateY(-25%);
}
/* Remove webkit arrows on number fields */
#dh_other-field::-webkit-inner-spin-button, 
#dh_other-field::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type=number]#dh_other-field {
    -moz-appearance:textfield;
}
/*.BBFormFieldContainerRequired{
  position: relative;
}
.BBFormFieldContainerRequired:after{
  color: '#ff0000';
  content:'*';
  font-size:14px;
  position: absolute;
}*/